Download and Install NET Framework 4.6.1 (Error)

If you are receiving a message stating that the .NET Framework 4.6.1 or higher is required to utilize the software, or you receive a Microsoft .NET Error, please follow the directions below to download the .NET Framework Installer.

 

1. Visit the website: https://dotnet.microsoft.com/en-us/download/dotnet-framework

(Note: You will need to click on the drop down arrow - See Screen Shot Below)

mceclip0.png

 

2. Scroll down towards the bottom of the Page and look for .Net Framework 4.6.1 As shown in the Image


mceclip0.png

3. Select the Web Installer to download the Runtime Engine for .NET Framework

mceclip1.png

4. This will prompt you to download the file: NDP461-KB3102438-Web.exe and show you the Thank You Screen as shown below


mceclip2.png

 

5. Depending on the browser the downloaded file location will differ.  Once you find the file, double click to run the .Net Framework installer.

Note: To find the file you may need to search in your Windows download folder. Access this folder through Windows File Explorer. Right click Windows Start Button mceclip0.png and select File Explorer. 

 

Useful Information provided by Microsoft:

Troubleshooting Blocked Installation and Uninstallations

How to Determine Which .NET Framework versions are Installed

 

Powered by Zendesk